Create custom document fields in template document
Creates custom document fields in an existing template document.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
templateId
The ID of the template being accessed.
Request
This endpoint expects an object: templateCustomFields
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error